/* ========== Common ========== */

body {
  font-family: 'Montserrat', sans-serif;
  color: #111111;
  background-color: #fafafa;
}

.button {
  cursor: pointer;
}

ul,
ol {
  list-style-type: none;
  margin: 0;
  margin-bottom: 0;
  padding-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: inherit;
}
img {
  display: block;
}

.container {
  max-width: 1200px;
  padding: 0 16px;
  margin: 0 auto;
}

.section-padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.17;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  text-align: center;
  color: #111;
  width: 411px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.akcent {
  color: #fd9222;
}

/* ========== Header ========== */

.nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-grow: 1;
}

.menu-list {
  display: flex;
  column-gap: 24px;
}

.logo {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.12;
  letter-spacing: -0.03em;
}

.icon-logo {
  margin-left: 4px;
}
.logo-text-italic {
  font-style: italic;
}

.menu-link {
  display: block;
  padding: 30px 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.14;
  letter-spacing: -0.02em;
  transition: color 250ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.menu-link:hover,
.menu-link:focus {
  color: #fd9222;
}

.social-icon {
  fill: none;
}

.social-list {
  display: flex;
  column-gap: 18px;
}

.social-list-link {
  display: block;
  line-height: 0;
  stroke: #111111;
  transition: stroke 250ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.social-list-link:hover,
.social-list-link:focus {
  stroke: #fd9222;
}

.container-social {
  display: flex;
  align-items: center;
  column-gap: 90px;
}

/* ========== Hero ========== */

.hero-section {
  max-width: 1200px;
  margin: 0 auto;
  background-color: #1e1823;
  background-image: linear-gradient(
      rgba(30, 24, 35, 0.4),
      rgba(30, 24, 35, 0.4)
    ),
    url('../Images/bg.jpg');
  background-size: cover;
  /* margin-bottom: 22px; */
  border-radius: 30px;
}

.hero-container {
  padding-top: 381px;
  padding-bottom: 40px;
  padding-left: 56px;
  padding-right: 56px;
  color: #ffffff;
}

.hero-title {
  font-weight: 500;
  font-size: 28px;
  line-height: 1.21;
  letter-spacing: -0.03em;
  color: #fff;
  margin-bottom: 32px;
  width: 484px;
}

.hero-div-scroll {
  display: flex;
  align-items: center;
}

.hero-button-buy {
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border-radius: 100px;
  padding: 14px 40px;
  /* padding: 14px 0; */
  border: none;
  min-width: 144px;
  height: 45px;
  background-color: #fd9222;
  /* display: flex;
  justify-content: center;
  text-align: center; */
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-button-buy:hover,
.hero-button-buy:focus {
  background-color: #fcf1e0;
  color: #fd9222;
}

.hero-button-how {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 100px;
  /* padding: 14px 0; */
  min-width: 183px;
  height: 45px;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  margin-left: 14px;
  background-color: none;
  padding-left: 20px;
  padding-right: 20px;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-button-how:hover,
.hero-button-how:focus {
  color: #fd9222;
  border-color: #fd9222;
}

.hero-div-scroll {
  display: flex;

  align-items: center;
  /* margin: 0 auto; */
}

.hero-scroll {
  display: flex;
  justify-content: end;
  align-items: center;
  column-gap: 14px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.03em;
  /* color: #fff; */
  margin-right: auto;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.hero-scroll:hover,
.hero-scroll:focus {
  color: #fd9222;
}

/* ========== Benefits ========== */

/* .benefits-icon {
  display: flex;
  fill: none;
  stroke: rgb(163, 176, 176);
  border: solid 1px rg3; */

.benefits-div {
  background-color: #1e1823;
  padding: 50px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.benefits-title {
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  margin-bottom: 18px;
}

.benefits-list {
  display: flex;
  margin-right: auto;
  margin-left: auto;
  column-gap: 70px;
  max-width: 1110px;
}

.benefits-item {
  width: calc((100%-140px) / 3);
}

.benefits-description {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: -0.02em;
  color: rgba(255, 255, 255, 0.7);
}

/* ========== Ingredients ========== */

.ingredients-title {
  margin-bottom: 28px;
}

.ingredients-descriptions {
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-align: center;
  color: #111;
  max-width: 486px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.ingredients-list {
  display: flex;
  column-gap: 24px;
}

.ingredients-item {
  width: calc((100% - 24px * 3) / 4);
  padding: 28px 32px;
  border: 1px solid #fd9222;
  border-radius: 15px;
  color: #ffffff;
}

.ingredients-item:nth-child(even) {
  background-color: #ffffff;
  color: #111111;
}

.ingredients-item:nth-child(4n + 1) {
  background-color: #fd9222;
}

.ingredients-item:nth-child(4n + 3) {
  background-color: #1e1823;
  border: 1px solid #1e1823;
}

.ingredients-img {
  margin-bottom: 32px;
}

.ingredients-title-two {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

/* ========== How it’s made ========== */

.how-div {
  display: flex;
  column-gap: 20px;
}

.how-title-second {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33;
  margin-bottom: 28px;
}

.how-div-text {
  background-color: #fff;
  padding: 32px;
  border-radius: 15px;
}

.how-list {
  display: block;
  list-style-type: disc;
}

.how-item {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  margin-bottom: 24px;
}

/* ========== Reviews ========== */

.reviews-list {
  display: flex;
  justify-content: center;
  column-gap: 28px;
  margin-bottom: 50px;
}

.reviews-item {
  position: relative;
  padding-right: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
  background-color: #fff;
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 15px;
  box-shadow: 0 9px 100px 0 rgba(17, 17, 17, 0.03);
  background: #fff;
  width: calc((100% - 56px) / 3);
}

.reviews-img {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}

.reviews-title-second {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33;
  text-align: center;
  color: #111;
  margin-top: 56px;
  margin-bottom: 24px;
}

.reviews-button {
  display: flex;
  margin: 0 auto;
  border: 1px solid #fd9222;
  border-radius: 100px;
  padding: 14px 40px;
  font-weight: 600;
  font-size: 18px;
  color: #111;
  background-color: #fff;
}

/* ========== Footer ========== */

.footer-container {
  max-width: 1200px;
  padding-top: 50px;
  padding-right: 26px;
  padding-left: 32px;
  color: #ffffff;
  background: #1e1823;
}

.footer-title {
  width: 300px;
  font-weight: 500;
  font-size: 28px;
  line-height: 1.21;
  letter-spacing: -0.02em;
  color: #ffffff;
}

.footer-div {
  display: flex;
  justify-content: space-between;
}

.footer-description {
  margin-bottom: 14px;
  font-size: 14px;
  line-height: 1.29;
  text-align: start;
  color: #fff;
  font-weight: 400;
}

.footer-list {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-align: start;
  color: #fff;
  margin-bottom: 50px;
}

.line {
  border: 1px solid rgba(255, 255, 255, 0.1);
  margin: 0;
}

.footer-nav-list {
  display: flex;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.14;
  letter-spacing: -0.02em;
  color: #fff;
  gap: 24px;
}
.nav-link {
  padding-top: 24px;
  padding-bottom: 50px;
}

.section-padding {
  padding-bottom: 0;
}
